@charset "UTF-8";
/* CSS Document */

/*BODY-----------------------------------------*/
body {
	background-image:url('images/background.png');
	margin: 0;
    position: absolute;
	width: 100%;
	height: 100%;
	} 


	
/*MAIN CONTENT-----------------------------------------*/	
#content { 
	position:absolute;
	left:0px;
	top:0px;
	background-attachment:fixed;
	z-index:30;
	}
#header {
	position:absolute;
	left:0px;
	top:0px;
	background-attachment:fixed;
	z-index:100;
	}
#navwave {
	position:absolute;
	left:4px;
	top:71px;
	background-attachment:fixed;
	z-index:200;
	}  
#debT {
	position:absolute;
	left:225px;
	top:10px;
	background-attachment:fixed;
	z-index:800;
	}
#JP {
	position:absolute;
	left:0px;
	top:285px;
	z-index:2000;
	}

/*SIDEBAR--------------------------------------------*/
#sidebar {
	position:absolute;
	left:0px;
	top:136px;
	background-attachment:fixed;
	z-index:50;
	}	
#debPhoto {
	position:absolute;
	left:25px;
	top:215px;
	background-attachment:fixed;
	z-index:70;
	}
#contactInfo {
	position:absolute;
	left:4px;
	top:435px;
	background-attachment:fixed;
	z-index:70;
	}
	
/*FOOTER-----------------------------------------*/
/* #footer {
	position:absolute;
	width:795px;
	left:255px;
	top:695px;
	margin:0px;
	padding:0px;
	text-align:justified;
	z-index:1000;
	} */
#footerI {
	position:absolute;
	width:1000px;
	background-attachment:fixed;
	z-index:1000;
	}
#footer1 {
	position:absolute;
	left:280px;
	top:698px;
	margin:0px;
	padding:0px;
	background-attachment:fixed;
	z-index:1009;
	}
#footer2 {
	position:absolute;
	left:445px;
	top:698px;
	margin:0px;
	padding:0px;
	background-attachment:fixed;
	z-index:1009;
	}
#footer3 {
	position:absolute;
	left:615px;
	top:698px;
	margin:0px;
	padding:0px;
	background-attachment:fixed;
	z-index:1009;
	}
#footer4 {
	position:absolute;
	left:760px;
	top:698px;
	margin:0px;
	padding:0px;
	background-attachment:fixed;
	z-index:1009;
	}


	
/*NAVIGATION-----------------------------------------*/
#home {
	position:absolute;  
	left:0px;
	top:80px;
	background-attachment:fixed;
	z-index:1000;
	}
#home a span {
	display: none;
	}
#home a:link, a:visited {
	display:block;
	width:107px;
	height:84px;
	background-image:url('images/nav/home.png');
	background-repeat:no-repeat;
	background-position: 0 0;
	}
#home a:link:hover, a:visited:hover {
	display:block;
	width:107px;
	height:84px;
	background-image:url('images/nav/home.png');
	background-repeat: no-repeat;
	/*move the image 84 pixels up */
	background-position: 0 -84px;
		}
#home a:link:active, a:visited:active {
	display:block;
	width:107px;
	height:84px;
	background-image:url('images/nav/home.png');
	background-repeat:no-repeat;
	}
	

/*bio---------------*/
#bio {
	position:absolute;  
	left:107px;
	top:70px;
	background-attachment:fixed;
	z-index:1000;
	}
#bio a span {
	display: none;
	}
#bio a:link, a:visited {
	display:block;
	width:99px;
	height:84px;
	background-image:url('images/nav/bio.png');
	background-repeat:no-repeat;
	background-position: 0 0;
	}
#bio a:link:hover, a:visited:hover {
	display:block;
	width:99px;
	height:84px;
	background-image:url('images/nav/bio.png');
	background-repeat: no-repeat;
	/*move the image 84 pixels up */
	background-position: 0 -84px;
		}
#bio a:link:active, a:visited:active {
	display:block;
	width:99px;
	height:84px;
	background-image:url('images/nav/bio.png');
	background-repeat:no-repeat;
	}

/*services---------------*/
#services {
	position:absolute;  
	left:206px;
	top:70px;
	background-attachment:fixed;
	z-index:1000;
	}
#services a span {
	display: none;
	}
#services a:link, a:visited {
	display:block;
	width:132px;
	height:84px;
	background-image:url('images/nav/services.png');
	background-repeat:no-repeat;
	background-position: 0 0;
	}
#services a:link:hover, a:visited:hover {
	display:block;
	width:132px;
	height:84px;
	background-image:url('images/nav/services.png');
	background-repeat: no-repeat;
	/*move the image 84 pixels up */
	background-position: 0 -84px;
		}
#services a:link:active, a:visited:active {
	display:block;
	width:132px;
	height:84px;
	background-image:url('images/nav/services.png');
	background-repeat:no-repeat;
	}
	
/*rates & insurance---------------*/
#rates {
	position:absolute;  
	left:337px;
	top:68px;
	background-attachment:fixed;
	z-index:1000;
	}
#rates a span {
	display: none;
	}
#rates a:link, a:visited {
	display:block;
	width:252px;
	height:84px;
	background-image:url('images/nav/rates.png');
	background-repeat:no-repeat;
	background-position: 0 0;
	}
#rates a:link:hover, a:visited:hover {
	display:block;
	width:252px;
	height:84px;
	background-image:url('images/nav/rates.png');
	background-repeat: no-repeat;
	/*move the image 84 pixels up */
	background-position: 0 -84px;
		}
#rates a:link:active, a:visited:active {
	display:block;
	width:252px;
	height:84px;
	background-image:url('images/nav/rates.png');
	background-repeat:no-repeat;
	}
	
/*appointment request---------------*/
#appointment {
	position:absolute;  
	left:590px;
	top:65px;
	background-attachment:fixed;
	z-index:1000;
	}
#appointment a span {
	display: none;
	}
#appointment a:link, a:visited {
	display:block;
	width:273px;
	height:84px;
	background-image:url('images/nav/appointment.png');
	background-repeat:no-repeat;
	background-position: 0 0;
	}
#appointment a:link:hover, a:visited:hover {
	display:block;
	width:273px;
	height:84px;
	background-image:url('images/nav/appointment.png');
	background-repeat: no-repeat;
	/*move the image 84 pixels up */
	background-position: 0 -84px;
		}
#appointment a:link:active, a:visited:active {
	display:block;
	width:273px;
	height:84px;
	background-image:url('images/nav/appointment.png');
	background-repeat:no-repeat;
	}
	
/*helpful forms---------------*/
#forms {
	position:absolute;  
	left:863px;
	top:65px;
	background-attachment:fixed;
	z-index:1000;
	}
#forms a span {
	display: none;
	}
#forms a:link, a:visited {
	display:block;
	width:185px;
	height:84px;
	background-image:url('images/nav/forms.png');
	background-repeat:no-repeat;
	background-position: 0 0;
	}
#forms a:link:hover, a:visited:hover {
	display:block;
	width:185px;
	height:84px;
	background-image:url('images/nav/forms.png');
	background-repeat: no-repeat;
	/*move the image 84 pixels up */
	background-position: 0 -84px;
		}
#forms a:link:active, a:visited:active {
	display:block;
	width:185px;
	height:84px;
	background-image:url('images/nav/forms.png');
	background-repeat:no-repeat;
	}
	
	
/*TEXT/Links--------------------------------------------*/	
/*NAV link Design*/

a:link {
	color: #98f0c5;
	text-decoration: none;
	font-size:17px;
	text-shadow: 0px 2px 2px #000;
	}
a:visited {
	text-decoration: none;
	color: #98f0c5;
	font-size:17px;
	text-shadow: 0px 2px 2px #000;
}
a:hover {
	text-decoration: none;
	color: #4C7B5F;
	font-size:17px;
	text-shadow: 0.5px 1px 1px #666;

}
a:active {
	text-decoration: none;
	color: #FFF;
	font-size:17px;
	text-shadow: 0px 2px 2px #000;
}


	
/*link Design for on PG elements*/
.pageLinks a:link {
	color: #cceefc;
	text-decoration: none;
	font-size:17px;
	text-shadow: 0px 2px 2px #000;
	}
.pageLinks a:visited {
	text-decoration: none;
	color: #98f0c5;
	font-size:17px;
	text-shadow: 0px 2px 2px #000;
}
.pageLinks a:hover {
	text-decoration: none;
	color: #4C7B5F;
	font-size:17px;
	text-shadow: 0.5px 1px 1px #666;

}
.pageLinks a:active {
	text-decoration: none;
	color: #FFF;
	font-size:17px;
	text-shadow: 0px 2px 2px #000;
}
/*Location link Design*/
.locationLinks a:link {
	color: #cceefc;
	text-decoration: none;
	text-shadow: 0px 2px 2px #333;
}
.locationLinks a:visited {
	text-decoration: none;
	color: #98f0c5;
	text-shadow: 0px 2px 2px #000;
}
.locationLinks a:hover {
	text-decoration: none;
	color: #4C7B5F;
	text-shadow: 0.5px 1px 1px #000;
}
#locationLinks a:active {
	text-decoration: none;
	color: #cceefc;
	text-shadow: 0px 2px 2px #333;
}
.title {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:19px;
	text-align:left;
	color:#fbffed;
	font-weight:normal;
	}
.title2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:30px;
	text-align:left;
	color:#fbffed;
	font-weight:normal;
	}
.title3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:30px;
	text-align:left;
	color:#fbffed;
	font-weight:normal;
	}
.header {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	text-align:left;
	color:#fbffed;
	font-weight:normal;
	}
.header2 { 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	text-align:justify;
	color:#fbffed;
	font-weight:normal;
	}
.header3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	text-align:left;
	color:#98f0c5;
	font-weight:normal;
	}
.header4 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:center;
	color:#67A033;
	font-weight:normal;  
	}
.header5 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left; 
	color:#67A033; 
	font-weight:normal;  
	}
	
.sidebar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	color:#c2eefc;
	font-weight:lighter;
	}
.sidebarWhite {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11.5px;
	text-align:center;       
	color:#cceefc;
	font-weight:lighter;
	}
.sidebarSmall{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11.5px;
	text-align:center;
	color:#98f0c5; 
	font-weight:lighter;
	}
.map{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11.5px;
	text-align:right;
	color:#98f0c5; 
	font-weight:lighter;
	}

.sidebarWhite {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11.5px;
	text-align:center;
	color:#cceefc;
	font-weight:lighter;
	}
.body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:left;
	line-height:1.2em;
	letter-spacing:.03em;  
	color:#FFF;
	font-weight:lighter;
	}
.body2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:left;
	line-height:1.2em;
	letter-spacing:.03em;  
	color:#fbffed;
	font-weight:normal;
	}
.body3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14.5px;
	text-align:left;
	line-height:1.2em;
	letter-spacing:.03em;  
	color:#fbffed;
	font-weight:normal;
	}
.body4 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14.5px;
	text-align:left;
	line-height:1.2em;
	letter-spacing:.03em;  
	color:#cceefc;
	font-weight:normal;
	}
.centermain { 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	text-align:center;
	color:#fbffed;
	font-weight:normal;
	}
.body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:left;
	line-height:1.2em;
	letter-spacing:.03em;  
	color:#FFF;
	font-weight:lighter;
	}
.bodyJ {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:justify;
	line-height:1.2em;
	letter-spacing:.03em;  
	color:#FFF;
	font-weight:lighter;
	}
.body2J {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:justify;
	line-height:1.2em;
	letter-spacing:.03em;  
	color:#fbffed;
	font-weight:normal;
	}
.JP {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:6px;
	color:#cceefc;
	font-weight:lighter;
	}
.JP2 {
	font-size: 10.5px;
}


	

	
/*INDEX-------------------------------------------------------*/
#mainbody {
	position:absolute;  
	width:550px;
	height:430px;  
	left:270px;
	top:205px;
	margin:0px;
	padding:10px 10px 10px 10px;
	overflow-text:scroll;
	overflow-x: hidden; 
	overflow-y: hidden;
	z-index:1005;
	}
	
/*BIO PAGE-------------------------------------------------------*/
#bioPg {
	position:absolute;
	width:552px;
	height:460px;
	left:267px;
	top:200px;
	margin:0px;
	padding:10px 220px 10px 10px;
	overflow:scroll;
	overflow-x: hidden; 
	overflow-y: scroll;
	z-index:1005;
	}
	
/*SERVICES PAGE-------------------------------------------------------*/
#servicesPg {
	position:absolute;
	width:550px;
	height:430px; 
	left:267px;
	top:200px;
	margin:0px;
	padding:10px 10px 10px 10px;
	overflow:scroll;
	overflow-x: hidden; 
	overflow-y: hidden;
	z-index:1005;
	}
	
/*FEES & INSURANCE PAGE-------------------------------------------------------*/
#ratesPg {
	position:absolute;
	width:550px;
	height:465px;
	left:267px;
	top:200px;
	margin:0px;
	padding:10px 10px 10px 10px;
	overflow:scroll;
	overflow-x: hidden; 
	overflow-y: hidden;
	z-index:1005;
	}
#rates2Pg {
	position:absolute;
	left:0px;
	top:400px;
	margin:0px;
	padding:10px 10px 10px 10px;
	z-index:1005;
	}

/*RATES & INSURANCE PAGE-------------------------------------------------------*/
#insurancePg {
	position:absolute; 
	width:550px;
	height:465px;  
	left:267px;
	top:200px;
	margin:0px;
	padding:10px 10px 10px 10px;
	overflow:scroll;
	overflow-x: hidden; 
	overflow-y: hidden;
	z-index:1005;
	}
#insurance2Pg {
	position:absolute;
	left:0px;
	top:400px;
	margin:0px;
	padding:10px 10px 10px 10px;
	z-index:1005;
	}

/*TELEPHONE INQUIRY PAGE-------------------------------------------------------*/
#appointmentPg {
	position:absolute;
	width:550px;
	height:450px;
	left:267px;
	top:200px;
	margin:0px;
	padding:10px 10px 10px 10px;
	overflow:scroll;
	overflow-x: hidden; 
	overflow-y: hidden;
	z-index:1005;
	}
	
/*FORMS PAGE-------------------------------------------------------*/
#formsPg {
	position:absolute;
	width:550px;
	height:450px;
	left:267px;
	top:200px;
	margin:0px;
	padding:10px 10px 10px 10px;
	overflow:scroll;
	overflow-x: hidden; 
	overflow-y: hidden;
	z-index:1005;
	}
	
/*CONTACT PAGE-------------------------------------------------------*/
#contactPg {
	position:absolute;
	width:550px;
	height:400px;
	left:267px;
	top:201px;
	margin:0px;
	padding:10px 10px 10px 10px;
	overflow:scroll;
	overflow-x: hidden;
	overflow-y: hidden;
	z-index:1005;
	}
	
	
/*LOCATION PAGE-------------------------------------------------------*/
#locationPg {
	position:absolute; 
	width:250px;   
	height:250px; 
	left:267px;
	top:255px;
	margin:0px; 
	padding:10px 10px 10px 10px;
	z-index:1005;
	}
/*#accordion {
	position:absolute; 
	width:550px;
	height:400px;
	left:267px; 
	top:200px;
	z-index:1010;
	border:none;
	}
#Accordion2 {
	position:absolute;
	width:550px;
	height:400px;
	left:267px;
	top:200px;
	z-index:1010;
	border:none;
	}
*/
	
/*ENCINITAS PAGE-------------------------------------------------------*/	
#encinitasText {
	position:absolute;
	left:527px;
	top:240px;
	z-index:1006;
	}
#encinitasPg {
	position:absolute;
	width:450px;
	height:300px;
	left:650px;
	top:320px;
	margin:0px;
	padding:10px 10px 10px 10px;
	overflow:scroll;
	overflow-x: hidden; 
	overflow-y: hidden;
	z-index:1005;
	}
#encinitasOffice {
	position:absolute;
	width:365px;
	left:270px;
	top:330px; 
	border:0px;
	z-index:1010;
	}
	
#location2Pg {
	position:absolute;
	left:0px;
	top:290px;
	margin:0px;
	padding:10px 10px 10px 10px;
	z-index:1005;
	}

/*CARLSBAD PAGE-------------------------------------------------------*/	
#carlsbadText {
	position:absolute;
	left:530px;
	top:240px;
	z-index:1006;
	}
#carlsbadPg {
	position:absolute;
	width:450px;
	height:300px;
	left:670px;
	top:320px;
	margin:0px;
	padding:10px 10px 10px 10px;
	overflow:scroll;
	overflow-x: hidden; 
	overflow-y: hidden;
	z-index:1005;
	}
#carlsbadOffice {
	position:absolute;
	width:322px;
	left:310px;
	top:330px; 
	border:none;
	z-index:1010;
	}
	
#locationC2Pg {
	position:absolute;
	left:0px;
	top:290px;
	margin:0px;
	padding:10px 10px 10px 10px;
	z-index:1005;
	}
	
/*PRIVACY PAGE-------------------------------------------------------*/
#privacyPg {
	position:absolute;
	width:550px;
	height:450px;
	left:267px;
	top:200px;
	margin:0px;
	padding:10px 10px 10px 10px;
	overflow:scroll;
	overflow-x: hidden; 
	overflow-y: hidden;
	z-index:1005;
	}

/*HELPLINE AND INFO PAGE-------------------------------------------------------*/
#helpPg {
	position:absolute;
	width:552px;
	height:460px;
	left:267px;
	top:200px;
	margin:0px;
	padding:10px 220px 10px 10px;
	overflow:scroll;
	overflow-x: hidden; 
	overflow-y: scroll;
	z-index:1005;
	}

#wrapper {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 1050px;
}
